/*----- Container -----*/
.container {
  margin: 40px;
}
/*---------------------*/





/*----- Header -----*/
.header__navbar {
  border-radius: 20px;
}

.header__socialMedia {
  justify-content: end;
}
/*------------------*/





/*----- Title -----*/
.title h2 {
  font-size: 5.8rem;
}
/*-----------------*/





/*----- Presentation Right-----*/
.presentation__cardsContainer {
  justify-content: center;
  grid-template-columns: repeat(2, auto);
  grid-template-rows: auto;
  grid-template-areas:
    "repairs network"
    "support developer";
}
/*-----------------------------*/